Application: gvSIG desktop - gvSIG bugs #5542

La funcion revert revierte todos los cambios aun no estando seleccionados.
03/01/2021 10:54 AM - José Olivas

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3216

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

History

#1 - 03/01/2021 11:43 AM - José Olivas
- Target version set to 2.6.0-3216

#2 - 03/02/2021 09:11 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#3 - 03/03/2021 01:46 PM - José Olivas
- Status changed from New to Invalid

No existe el bug.
